@charset "utf-8";
/* CSS Document */
body{
	margin: 0;
	font-family:'Open Sans', Helvetica, Arial, sans-serif;	
	font-size: 14px; 
	line-height:1.5;
	background:#252525;
}
* {
margin: 0;
}
.wrapper{
background:#fff;
}
/*--------------------------------------------------------------
1.0 Header
--------------------------------------------------------------*/
header{
min-width:320px;
min-height:339px;
background: url("images/head_img.jpg") center top no-repeat;
background-attachment:fixed;
-webkit-box-shadow: 0 3px 5px 0 #C2C2C2;
box-shadow: 0 3px 5px 0 #C2C2C2;
text-shadow: 2px 2px 1px #000;
color:#fff;
}
#logo{
	width:214px;
	height:214px;
	display:block;
	margin:0 auto;
	padding:20px 0 15px 0;
}
/*--------------------------------------------------------------
2.0 Navigation
--------------------------------------------------------------*/
#stickyheader{
	width:100%;
	background: url("images/menu_bg.png") repeat;
	position:relative;
	z-index:100;
}
.main-navigation {
	color:#fff;
	min-height: 90px;
}
.main-navigation ul {
	width:100%;
	max-width:1100px;
	min-width:320px;
	list-style: none;
	margin: 0 auto;
}
.main-navigation li {
	list-style:none;
}
.main-navigation a {
	display:inline-block;
	padding:32px 19px;
	font-size:16px;
	text-decoration:none;
}
.main-navigation  li a:link,
.main-navigation  li a:visited{
	color: #fff;
}
.main-navigation  li a:hover{
	color: #00baff;
}
.main-navigation  li.currentpage a{
	font-weight: bold;
	color:#fff;
	border: none;
}
/* Small menu */
.menu-toggle {
	display: none;
}
@media screen and (min-width: 765px) {
	.main-navigation{
		width:100%;
	}
	.main-navigation ul {
		overflow:auto;
		margin:0 auto;
		padding:0;
		text-align:center;
	}
	.main-navigation li{
		display:inline;
	}
	.main-navigation li#logo_icon {
		float:left; 
		display:none;
	}
	.main-navigation li#logo_icon a{
		padding:0 0 0 10px;
	}
}

@media screen and (max-width: 765px) {
	.main-navigation{
		clear:both;
		float:none;
		width:100%;
		background: #252525;
		text-shadow:none;
	}
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}
	.main-navigation h2.menu-toggle{
		padding:30px 20px;
		margin:0;
		cursor: pointer;
		color:#fff;
		font-size:25px;
		text-align:left;
	}
	.main-navigation h2.menu-toggle img{
		float:right;
		height:30px;
	}
	.main-navigation ul {
		display: none;
		padding:0;
	}
	.main-navigation li{
		display:block;
		margin:0;
		border-top:solid #333 1px;
	}
	.main-navigation .nav-menu a{
		display:block;
		text-align:center;
	}
	.main-navigation.toggled li#logo_icon,
	.main-navigation li#logo_icon {
		display:none !important;
	}
}
/*--------------------------------------------------------------
3.0 Content Area
--------------------------------------------------------------*/
.section{
	min-width:320px;
	padding:60px 0 100px 0 ;
	overflow:auto;
}
.content{
	min-width:320px;
	max-width:1100px;
	margin:0 auto;
}
/*--------------------------------------------------------------
3.1 colmumns
--------------------------------------------------------------*/
/*halves*/
.col-half, .col-third, .col-quart, .col-3-quart, .col-2-thirds{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.clear{
	clear:both;
}
.col-third p.test-sig{
	border-left:solid #cfcfcf 1px;
	padding-left:10px;
}
.col-third .subtxt{
	color:#494949;
	font-style:italic;
}
.col-half p, .col-third p, .col-quart p, .col-3-quart p{
		padding-left:0;
		padding-right:0;
	}
@media screen and (min-width: 765px) {
	.col-half, .col-third, .col-quart, .col-3-quart, .col-2-thirds{
		float:left;
		padding:5px 20px 20px 20px;
		margin:10px 0;
	}
	
	.col-half{
		width:50%;
	}
	.col-third{
		width:33%;
		min-height:315px;
	}
	.col-quart{
		width:25%;
	}
	.col-3-quart{
		width:75%;
	}
	.col-2-thirds{
		width:66%;
	}
	.col-third p.quote{
		min-height: 130px;
	}
	.sep_right{
	border-right:1px dashed #cfcfcf;
	}
	.sep_left{
		border-left:1px dashed #cfcfcf;
	}
}
@media screen and (max-width: 765px) {
	.col-half, .col-third, .col-quart, .col-3-quart, .col-2-thirds{
	width:100%;
	padding:15px;
	float:none;
	}
	.sep_right{
		border-right:0;
	}
	.sep_left{
		border-left:0;
	}
	.sep_top{
		border-top:1px dashed #494949;
		margin-top:30px;
		padding-top:30px;
	}	
}
/*--------------------------------------------------------------
3.2 Gallery
--------------------------------------------------------------*/
.gallery_con{
	background: url("images/bg.jpg") center center repeat-y;
	background-attachment: fixed;
	color:#fff;
}
.gallery_con h2{
	border-bottom:0;
	font-size:24px;
	text-shadow:2px 2px 2px #000;
	font-style:normal;
	margin:0 0;
}
ul.gallery{	
	list-style: none;
	padding: 20px 0 0 0;
	margin: 0 auto;
	overflow: hidden;
}
ul.gallery li{	
		width: 116px;
		height: 116px;
		display: inline;
		padding: 0;
		float: left;
	}
ul.gallery li a.gal img{
	
	border: solid #20120B/*#311b11*/ 8px;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
			border-radius: 10px;
			box-shadow:2px 2px 10px #000;

}
@media screen and (min-width: 980px) {
	ul.gallery{	
		max-width: 980px;
		min-width: 320px;
	}
	ul.gallery li{
		margin: 20px 23px;
	}
	ul.gallery li a.gal:hover img{
		border: solid #823e23 8px;
	}
}
@media screen and (max-width: 980px) and (min-width: 640px){
	ul.gallery{	
		width:620px;
	}
	ul.gallery li{	
		margin: 20px 19px;
	}
}
@media screen and (max-width: 640px) {
	ul.gallery{	
		width: 320px;
	}
	ul.gallery li{	
		margin: 20px 20px;
	}
}
/*--------------------------------------------------------------
3.3 Contact Page
--------------------------------------------------------------*/
#contact .form{
	width:100%;
	max-width:350px;
}
#contact th{
	text-align:left;
}
input[type="text"]{
	border-radius: 10px;
	border:solid #a9a9a9 1px;
	padding:5px;
}
textarea{
	border-radius: 10px 10px 0 10px;
	border:solid #a9a9a9 1px;
	padding:5px;
}
#contact_submit{
	border-radius: 15px;
	padding:10px 20px;
	float:right;
	cursor:pointer;
	border:solid #ccc 2px;
	background:#000;
	color:#fff;
}
#contact_submit:hover{
	color:#00baff;
	border:solid #00baff 2px;
}
@media screen and (max-width: 765px) {	
	textarea{
	width:80%;
	}
/*Content and text styles*/
h3{
	padding:0 10px;
}

/*RECAPTURE STYLES*/
.recaptcha_table{
margin:0 !important;
border-collapse:collapse;
}
#recaptcha_widget_div{
padding:0;
margin:0 0 0 -19px;
}
}

/*--------------------------------------------------------------
4.0 Footer
--------------------------------------------------------------*/
footer{
min-width:320px;
min-height:100px;
background: #252525;
color:#fff;
}
#footer{
	max-width: 980px;
	min-width: 320px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}	
#footer #legal{
	width: 150px;
	height: 14px;
	margin: 15px 0 15px 15px;
	float:left;
}
#footer h5{
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 10px;
}
#footer_icons{
	width: 188px;
	padding:0 10px 0 0;
	float: right;
	}
#footer_icons a.bott_icon:link,a.bott_icon:visited
{
	display:block;
	margin:10px 5px 0 5px;
	float: right;
	width:37px;
	height:38px;
}
/*BLOGGER*/
#footer_icons .blogger{
	background: url("images/icons.png") -37px -38px no-repeat;
}
#footer_icons .blogger:hover{
	background-position: -37px 0;
}
/*Google Plus*/
#footer_icons .googleplus{
	background: url("images/icons.png") 0 -38px no-repeat;
}
#footer_icons .googleplus:hover{
	background-position: 0 0;
}
/*Facebook*/
#footer_icons .facebook{
	background: url("images/icons.png") -74px -38px no-repeat;
}
#footer_icons .facebook:hover{
	background-position: -74px 0;
}
/*youtube*/
#footer_icons .youtube{
	background: url("images/icons.png") -111px -38px no-repeat;
}
#footer_icons .youtube:hover{
	background-position: -111px 0;
}
@media screen and (max-width: 765px) {
	#footer_con{
		max-width:765px;
		min-width:320px;
		padding-bottom:15px;
	}
	#footer #legal{
		width: 150px;
		height: 14px;
		margin: 15px auto;
		float:none;
	}
	#footer_icons{
		width: 188px;
		padding:0 10px 0 0;
		margin:0 auto;
		float: none;
		}		
}
/*--------------------------------------------------------------
5.0 Typography and Images
--------------------------------------------------------------*/
/****Content and text styles****/
a.anchor{
	visibility:hidden;
	}
a img{
	border: none;
}
a:link, a:visited {
	color: #0083E0;
	text-decoration:none;
}
a:hover, a:active	{
	color: #00baff;
	text-decoration:underline;
	}
	.more_link{
		display:block;
		margin: 20px 20px 5px 20px;
		text-align: center;
		font-size:18px;
		font-weight:bold;
		font-style:italic;
		border-bottom: solid #7d7d7d 1px;
	}
img {
	height: auto;
	max-width: 100%;
}
img.left{
	display: block;
	float: left;
	margin: 10px;
}
img.right{
	display: block;
	float: right;
	margin: 10px;
}
img.center{
	display: block;
	margin: 10px auto;
}
img.rounded{
	border-radius: 10px;
}
	a img.rounded-w-b{
		border-radius: 18px;
		border:solid #fff 8px;
	}
	a img.rounded-w-b:hover{
	border-color:#00baff;
	}
@media screen and (min-width: 765px) {
	a.return-top{
	display:none;
	}
	p{
	padding:5px 10px;
	margin: 0;
	}
	.feat-img{
	margin:10px;
	width:100%;
	max-width:465px;
	}
}
@media screen and (max-width: 765px) {	
	a.return-top{
	text-align:center;
	display:block;
	color:#fff;
	font-weight:bold;
	padding:15px 0;
	}
	p{
	padding: 10px 15px;
	-webkit-text-size-adjust: none;
	}
	img.mobile-block{
	float:none;
	margin:10px auto;;
	display:block;
	}
	/*Featured image styles*/
	.feat-img{
	margin:10px 0 !important;
	width:100%;
	max-width:465px;
	}
}
span.title{
	font-size: 30px;
	padding: 0 10px 0 ;
	margin: 0 auto;
		}
h1, h2, h4{
	text-align:center;
}
h1{
	font-size:26px;
	margin:10px 0 40px 0;
	font-weight:normal;
}
h2{
	font-size:22px;
	font-style:normal;
	font-weight:normal;
	margin:10px 0 15px 0;
}
h2.unline{
	border-bottom: solid #000 2px;
}
h2.ul{
	margin:10px 10px 15px 10px;
	border-bottom:solid #ddd 1px;
}
h2.title{
	font-size:25px;
	font-style:normal;
}
.col-half h2, .col-third h2, .col-quart h2, .col-3-quart h2, .col-2-thirds h2{
		margin:0px 0 15px 0;
}
h3{
	margin-top:5px;
}
h5{
	font-weight:normal;
}
ul{
 padding: 0 0 0 30px;
}
	li{
		padding: 5px 0;
	}
	li li{
		padding:2px 0;
	}
hr {
	height:1px;
	background:#ddd;
	border:0;
}
.center{
	text-align:center !important;
}
.left{
	text-align:left !important;
}
.right{
	text-align:right !important;
}
p.caption{
	font-size:20px;
	text-align:center;
	padding:20px;
	border-radius:10px;
}
p.sent{
	background:#C3F5BE;
}
p.failed{
	background:#ffbaba;
}
/*--------------------------------------------------------------
6.0 Custom elements
--------------------------------------------------------------*/
/****Button****/
a.cta_con{
	width: 100%;
	max-width: 270px;
	display: block;
	margin: 15px auto;
	padding: 15px;
	text-align: center;
	color: #fff !important;
	background: #252525;
	font-size: 18px;
	font-weight: bold;
	border-radius: 15px;
	border: solid #fff 3px;
}
		a.cta_con:hover {
		color: #00baff !important;
		border: solid #00baff 3px;
	}
/****End of button****/
/****Advert****/
.promo_con{
	max-width:1100px;
	min-height:400px;
	overflow:auto;
	background:#f7f8f8;
	font-size:18px;
	border-radius:15px;
	margin-bottom:20px;
}
.promo_header{
	margin:0;
	padding:15px 10px 15px 15px;
	background:#000;
}
.promo_header h2{
	font-size:40px;
	font-style:normal;
	letter-spacing:2px;
	color:#fff;
	margin:0 !important;
	padding:0;
	border:0 !important;
	line-height:1;
}
.promo_header h2 a{
	color:#fff;
}
.promo_header h2 a:hover{

}
.promo_header img{
	width:100%;
	max-width:360px;
}
h2.promo{
	min-height:40px;
	font-style:italic;
	margin:0 0 10px 0;
	padding:5px 15px 3px 15px;
	background:#252525 url("images/promo-bar.jpg") center center repeat-y;
	text-align:left;
	border:0;
	font-size:24px;
}
.promo_float{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	float:left;
	color:#111;
}
.promo_con .promo_float.text{
	width:60%;
	padding:0 10px 0px 15px;
}
.promo_con .promo_float.promo_img{
	width:40%;
	height:306px;
	position:relative;
	margin-top:-70px;
}
.promo_con .promo_float.promo_img img{
	width:100%;
	max-width:348px;
}
.promo_contact{
	display:block;
	margin:0 auto;
	max-width:290px;
	text-align:center;
	padding:10px 0;
}
.promo_con h3{
	font-size:24px;
	font-weight:normal;
	margin:20px 0 12px 0;
}
.promo_con p.legal{
	font-size:12px;
	clear:both;
	padding:0 10px 10px 15px;
	margin:0;
	color:#111;
}
.promo_con ul{
	margin:10px 0 18px 40px;
}
.promo_con ul li{
	margin:0;
}
@media screen and (max-width: 739px){
.promo_con{
	margin:10px;
}
.promo_con .promo_float.promo_img{
	display:none;
}
.promo_con .promo_float.text{
	width:100%;
	padding:0 10px 10px 15px;
}
.promo_con ul{
	margin:10px 0 18px 20px;
}
}
.promo_mini{
	max-width:1100px;
	overflow:auto;
	margin-top:50px;
	margin-right:10px;
	margin-bottom:0;
	margin-left:10px;
	border-radius:15px;
}
.promo_mini h2{
	margin-bottom:5px;
	border-radius:0 0 15px 15px;
}
h2.promo a{
	color:#fff;
	text-decoration:none;
	text-shadow: 2px 2px 4px #000;	
}
h2.promo a:hover{
	color:#fff;
}
.promo_legal{
	font-size:10px;
}
/****End of Advert****/

